/*
Hy there! this just for homepage 
powered by twitter bootsrap examples 
*/ 
body {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  /* Custom container */
  .container-narrow {
    margin: 0 auto;
    max-width: 700px;
  }
  .container-narrow > hr {
    margin: 30px 0;
  }

  /* Main marketing message and sign up button */
  .jumbotron {
    margin: 60px 0;
    text-align: center;
  }
  .jumbotron h1 {
    font-size: 72px;
    line-height: 1;
  }
  .jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
  }

  /* Supporting marketing content */
  .marketing {
    margin: 60px 0;
  }
  .marketing p + h4 {
    margin-top: 28px;
  }

/* GENERAL CALSSES*/
.box-shadow {-moz-box-shadow: 0px 10px 30px 0px #333333; -webkit-box-shadow:  0px 10px 30px 0px #333333; box-shadow:  0px 10px 30px 0px #333333;}
.rounded 	{-moz-border-radius:8px 8px 8px 8px;-o-border-radius:8px 8px 8px 8px;-ms-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px;border-radius:8px 8px 8px 8px;border:0px;-pie-border-radius:8px 8px 8px 8px; padding:5px;/*background-color:#ccc;border:1px solid #999;*/}
.pad8 {padding:14px;}